[Gluster-users] Is it possible to install Gluster Object storage on top of Gluster 3.0.5?

Gangalwar gaurav at gluster.com
Wed Oct 19 09:56:05 PDT 2011


Hi,
Gluster-Object has no dependency on GlusterFS version as such, we haven't tested it with 3.0.5, but there should not be any problem.

Regards,
Gaurav
________________________________
From: gluster-users-bounces at gluster.org [gluster-users-bounces at gluster.org] on behalf of Xybrek Xybrek [xybrek at gmail.com]
Sent: Wednesday, October 19, 2011 3:32 PM
To: gluster-users at gluster.org
Subject: [Gluster-users] Is it possible to install Gluster Object storage on top of Gluster 3.0.5?

Hi,

I have setup a Gluster server using 3.0.5 ISO installer.

Is it possible to install Gluster Object storage on top of Gluster 3.0.5?

Thanks,
Xybrek

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://gluster.org/pipermail/gluster-users/attachments/20111019/8b4463d7/attachment.htm>


More information about the Gluster-users mailing list